.comment {
  display: flex;
  margin: 10px;
  max-width: 460px;
  color: white;
  align-items: center;
  // &:first-child {
  > :first-child {
    height: 35px;
    img {
      height: 35px;
      width: 35px;
      border-radius: 50%;
    }
  }
  // }
  > :last-child {
    height: 60px;
    line-height: 30px;
    margin-left: 10px;
    .username {
      font-size: 14px !important;
      color: rgb(245, 243, 243) !important;
      font-weight: 600 !important;

      .cmt {
        font-size: 14px !important;
        color: rgb(231, 228, 228) !important;
        font-weight: 400 !important;
      }
    }
    .btn-del {
      height: 20px;
      line-height: 20px;
      button {
        font-size: 0.7rem;
        color: #ed4956;
        margin-right: 10px;
      }
    }
    .del-close {
      position: absolute;
      height: 48px;
      width: 400px;
      top: 437.1px;
      left: 370.5px;
      background-color: rgb(46, 43, 43);
      border-radius: 0px 0px 15px 15px;
      text-align: center;
      color: rgb(222, 225, 228);
      color: #ed4956;
      button {
        font-size: 0.85rem !important;
        line-height: 48px;
      }
    }
    .del-del {
      position: absolute;
      height: 48px;
      width: 400px;
      top: 389.5px;
      left: 370.5px;
      background-color: rgb(46, 43, 43);
      border-bottom: 0.5px solid #a8a8a85e;
      text-align: center;
      color: rgb(222, 225, 228);
      color: #ed4956;
      button {
        font-size: 0.85rem !important;
        line-height: 48px;
      }
    }
  }
}
